Subject: bug#46256: [feature/native-comp] AOT eln files ignored if run from build tree

From: Andrea Corallo <[email-masked]>
Date: Wed, 10 Mar 2021 13:20:11 +0000

Alan Mackenzie <[email-masked]> writes:

[...]

> I've had a bit of a look at the thread for bug #46256, but I can't really
> follow it, at least not without a lot of effort.  Might it be that the
> ..eln compiler is doing things on the .el file?  I'm not at all familiar
> with how the native compilation works, I'm afraid.

Hi Alan,

I believe should be independent from the native compilation, I'd expect
the same load being performed on a vanilla Emacs.

Thanks

  Andrea